Gentoo Linux Distribution - Security Advisories

     Find the information you need for your favorite open source distribution

    Gentoo: fetchmail buffer overflow vulnerability
    Date 16 Dec 2002
    Category Gentoo Linux Distribution - Security Advisories
    Hits: 6661

    This heap overflow can be used by remote attackers to crash it or to execute arbitrary code with the privileges ...

    Gentoo: pine address buffer overflow vulnerability
    Date 02 Dec 2002
    Category Gentoo Linux Distribution - Security Advisories
    Hits: 6778

    While parsing and escaping characters of eMail addresses pine does not allocate enough memory for storing the escaped mailbox part ...

    LinuxSecurity Poll

    No results found.

    Please enable / Bitte aktiviere JavaScript!
    Veuillez activer / Por favor activa el Javascript![ ? ]

    We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.